const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const {
  updateOrderFormPaynamics,
} = require("../../../controllers/v1.1/order-form");

const router = express.Router();

router.put("/:orderFormId", updateOrderFormPaynamics);
module.exports = router;
